com.fasterxml.jackson.module.blackbird.util

## Interface Unchecked.SneakyCallable<T>

- All Superinterfaces:
    Callable<T>
  Enclosing class:
    Unchecked

      public static interface Unchecked.SneakyCallable<T>
      extends Callable<T>

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `T` | `call()`

- - ### Method Detail

    - #### call

          T call()

      Specified by:
        `call` in interface `Callable<T>`

Copyright © 2021 FasterXML. All rights reserved.